# TEL_DEPTHCUE Struct Reference

`#include <OpenGl_telem_depthcue.h>`

## Data Fields

TDepthCueType | mode
Tfloat | planes [2]
Tfloat | scales [2]
TEL_COLOUR | col

## Field Documentation

TEL_COLOUR TEL_DEPTHCUE::col

TDepthCueType TEL_DEPTHCUE::mode

Tfloat TEL_DEPTHCUE::planes[2]

Tfloat TEL_DEPTHCUE::scales[2]

The documentation for this struct was generated from the following file:

- OpenGl_telem_depthcue.h